uuid:
  -
    value: 1e28a8a1-dce2-46f4-9cf0-3097ff9431b8
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-23T14:44:19+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: molyvos-ouzo.jpg
thumbnail:
  -
    alt: 'Drinking ouzo in Molyvos, Lesvos'
    title: null
    width: 1881
    height: 1058
    target_type: file
    target_uuid: 41dc23d6-9e60-4a29-82ea-d88ea5f4bdf1
created:
  -
    value: '2019-10-23T14:43:38+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T14:44:19+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Drinking ouzo in Molyvos, Lesvos'
    title: 'Drinking ouzo in Molyvos, Lesvos'
    width: 1881
    height: 1058
    target_type: file
    target_uuid: 41dc23d6-9e60-4a29-82ea-d88ea5f4bdf1
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.41dc23d6-9e60-4a29-82ea-d88ea5f4bdf1
      - file.file.41dc23d6-9e60-4a29-82ea-d88ea5f4bdf1
